/*main*/
.DNNEmptyPane {
  display: none;
}
.mobile-menu {
  display: none;
}
.mobile-menu.clearfix {
  display: none;
}
.mobile-menu-close {
  display: none;
}
.login-mobile {
  display: none;
}
.mobile-meta-group {
  display: none;
}
.navighation {
  position: relative; /* margin-top: 40px; */
}

/*Start:header*/
.head-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-top {
  background-image: url("../images/header/header-background.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.logo h1 {
  margin: 0;
}
.header-skin {
  background-color: #354d85;
  padding: 9px 0;
  box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.31);
}

.header-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.head-left {
  display: flex;
  align-items: center;
}

.meta-link-head {
  display: flex;
  align-items: center;
}

.search-top {
  position: relative;
  margin-right: 15px;
}

.meta-link-head a {
  color: #fff;
  margin-right: 15px;
  display: flex;
  font-size: 18px;
}

.rss-icon i {
  font-size: 26px;
  color: #fff;
}

.main-skin {
  margin: 40px 0;
}

.date {
  color: #fff;
}
section.page-name {
  background: #eee;
}

.pagename-style {
  padding-top: 15px;
  padding-bottom: 15px;
}
/*End:header*/
/*start:login*/
/*login*/

div#Login {
  display: flex;
  position: relative;
  z-index: 999;
}
.registerGroup ul {
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  min-height: 31px;
  align-items: center;
  justify-content: center;
}
.registerGroup ul li {
  display: inline-block;
  -ms-flex-item-align: center !important;
  align-self: center !important;
  margin-right: 10px;
}
.registerGroup {
  margin-left: 5px;
}
.loginGroup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  min-height: 31px;
  width: 32px;
  text-align: center;
}
.loginGroup a.secondaryActionsList {
  -ms-flex-item-align: center !important;
  align-self: center !important;
}
.loginGroup a.secondaryActionsList {
  position: relative;
  text-indent: -9000px;
  text-align: center;
  display: block;
  width: 100%;
  color: #fff;
}
.loginGroup a.secondaryActionsList:before {
  content: "\f011";
  display: block;
  position: absolute;
  text-indent: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-family: FontAwesome;
}
ul.buttonGroup a {
  color: #fff;
  display: block;
  width: 100%;
  text-align: center;
  position: relative;
}
ul.buttonGroup a strong {
  position: relative;
  text-indent: -9000px;
  display: block;
  width: 20px;
  text-align: center;
}
li.userMessages > a > strong:before {
  content: "\f003";
  display: block;
  position: absolute;
  text-indent: 0;
  top: 0;
  right: 0;
  left: auto;
  bottom: 0;
  font-family: FontAwesome;
  width: 100%;
}
li.userNotifications > a > strong:before {
  content: "\f0a2";
  display: block;
  position: absolute;
  text-indent: 0;
  top: 0;
  left: auto;
  right: 0;
  bottom: 0;
  font-family: FontAwesome;
  width: 100%;
}
ul.buttonGroup a > span {
  position: absolute;
  top: -13px;
  left: 0;
  background: #1279c3;
  min-width: 15px;
  border-radius: 35px;
  color: #fff;
  z-index: 9;
  line-height: 7px;
  min-height: 15px;
  max-height: 15px;
  font-size: 10px;
  padding: 5px;
}
ul.buttonGroup li.userNotifications a > span {
  right: 0;
  left: auto;
}
/*end:login*/
/*start:search*/
.search-mobile {
  display: none;
}

.btn-search-open {
  margin-bottom: 5px; /* position: relative; */
  z-index: 99999;
  left: 10px;
  top: 10px;
  transform: translate(0, 3px);
}
.skin-wrapper-inner .btn-search-open {
  top: 38%;
  transform: translate(0, 0px);
}
.search-block.search-overlay {
  display: none;
}
.search-block {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  background: rgba(218, 222, 255, 0.95);
  margin: 0;
  z-index: 9999999;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  display: flex;
}
.rtl .searchInputContainer {
  width: 60%;
}
.searchInputContainer {
  width: 60%;
}
.search-box-full input[type="text"] {
  width: 100%;
  padding: 10px 15px;
  color: #1c106b;
  outline: none;
  font-size: 14px;
  background: #fff;
  border: none;
  border: 1px solid #fff;
  height: 55px;
}
.search-box-full {
  position: relative;
  width: 100%;
  margin: 0;
}
.search-centered {
  display: inline-block;
  vertical-align: middle;
  width: 95%;
  padding: 10px 15px;
  color: #fff;
  border: none;
  background: transparent;
}
.search-block:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: 0;
}
.search-close-btn {
  position: fixed;
  top: 1em;
  right: 1em;
  cursor: pointer;
  font-size: 28px;
  color: #1c106b;
}
body.search-box {
  overflow: hidden;
}
.btn-search-open i,
.btn-search-open em {
  color: #fff;
  font-size: 20px;
  cursor: pointer;
}
.search-box-full ::placeholder {
  color: #1c106b;
  opacity: 1;
}

.search-box-full :-ms-input-placeholder {
  color: #1c106b;
}

.search-box-full ::-ms-input-placeholder {
  color: #1c106b;
}
a.search-text {
  position: relative;
  text-indent: -9000px;
  display: block;
  text-align: center;
}
a.search-text:before {
  content: "\f002";
  display: block;
  position: absolute;
  text-indent: 0;
  top: -52px;
  left: 20%;
  font-family: FontAwesome;
  transform: translate(15px, 0);
  color: #1c106b;
  font-size: 28px;
}
.rtl ul.searchSkinObjectPreview {
  width: 100%;
}
/*end:search*/

/* * */

.see-more a {
  float: left;
  font-size: 15px;
  margin-top: 20px;
  text-decoration: none;
  color: #2ba798;
}

.see-more a:link {
  color: #2ba798;
}

.see-more a:hover {
  font-size: 15px;
  margin-top: 20px;
  text-decoration: none;
  color: #2ba798;
}

.see-more a i {
  transition: all 0.2s linear;
}

.see-more a:hover i {
  /* margin-right: 6px; */
  transform: translate(-6px, 0);
}

/* .see-more i {
            transition: margin-right 0.2s linear;
        } */

.news-title {
  width: 100px;
  height: 50px;
  font-size: 15px;
  border-bottom: 5px solid rgb(0, 185, 148);
  color: #fff;
  background-color: rgb(2, 4, 119);
  border-radius: 5px;
  position: relative;
  line-height: 44px;
  text-align: center;
}

.lastnews-pane .news-title {
  width: 100px;
  height: 50px;
  font-size: 15px;
  border-bottom: 5px solid rgb(0, 185, 148);
  color: #fff;
  background-color: rgb(2, 4, 119);
  border-radius: 5px;
  position: relative;
  line-height: 44px;
  text-align: center;
}

.town-news-pane .news-title {
  width: 100px;
  height: 50px;
  font-size: 15px;
  border-bottom: 5px solid rgb(0, 185, 148);
  color: #fff;
  background-color: rgb(2, 4, 119);
  border-radius: 5px;
  position: relative;
  line-height: 44px;
  text-align: center;
}

.lastnews-pane .news-title:hover {
  color: #fff !important;
}

.town-news-pane .news-title:hover {
  color: #fff !important;
}

.news-title::after {
  content: " ";
  position: absolute;
  right: 82px;
  top: 0px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 32px 32px 0 0px;
  border-color: #fff transparent transparent transparent;
}

.text-date {
  padding: 0px 13px 0 0;
  color: rgb(0, 42, 211);
  font-size: 9px;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 1px;
}

/*NEWS*/

.special-news .card {
  border-radius: 5px;
}

.special-img {
  width: 100%;
  height: 358px;
}
.owl-special-news.owl-theme {border: 1px solid #e1e1e1;overflow: hidden;border-radius: 5px;}

.special-text {
    padding: 15px;
}

.special-news {
    min-height: 537px;
}

.special-img img {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.special-news h4 a {
  font-weight: bold;
  font-size: 17px;
  color: rgb(0, 42, 211);
  margin: 0;
}

.special-news h4 a:hover {
  color: rgb(0, 185, 148);
}

.text-special p {
  font-size: 15px;
  line-height: 2rem;
  color: rgb(54, 54, 54);
}

.special-news .text-date p {
  color: rgb(0, 42, 211);
  font-size: 12px;
  padding-bottom: 7px;
}

/* NEWS CAROUSEL */

.owl-special-news .owl-dots {
  /* margin: 5px 0; */
  position: absolute;
  top: 98%;
  right: 50%;
  transform: translate(50%, -100%);
}

.owl-special-news.owl-theme .owl-dots .owl-dot.active span,
.owl-special-news.owl-theme .owl-dots .owl-dot:hover span {
  background: #2ba798;
}

.owl-special-news.owl-theme .owl-dots .owl-dot span {
  width: 17px;
  height: 17px;
  margin: 5px 7px;
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 30%,
    rgba(225, 225, 225, 1) 100%
  );
  display: block;
  transition: opacity 200ms ease;
  border-radius: 30px;
  border: #afafaf solid 1px;
}

/* END CAROUSEL */

.card-text-row-news {
  padding: 0 19px;
  flex: 0 0 75%;
  max-width: 75%;
}

.card-text-row-news h4 a {
  font-weight: bold;
  font-size: 14px;
  color: rgb(0, 42, 211);
}

.card-text-row-news h4 a:hover {
  color: rgb(0, 185, 148);
}

.card-text-row-news p {
  font-size: 13px;
  line-height: 1.5rem;
  color: rgb(54, 54, 54);
  margin: 0;
}
.other-news .card-text-row-news h4 {
    /* min-height: 56px; */
}
.other-news-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: scale 0.5s linear;
}

/*.news-card:hover .other-news-img img {
  scale: 1.2;
}*/

.other-news-img {
  border-radius: 10px;
  overflow: hidden;
  height: 84px;
  flex: 0 0 25%;
  max-width: 26%;
}

.news-card {
  border-radius: 5px;
  padding: 17px;
  margin: 0 0 20px 0;
  display: flex;
  flex-direction: row;
  border: 1px solid #e1e1e1;
}

/* SERVICES */

.services-pane {
  margin: 30px 0;
  /* padding: 2px 0; */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: linear-gradient(#7acac1eb, #7acac1eb),
    url(../images/tamliki-sign.jpeg);
}

.service-col {
  margin: 20px 0;
  width: 200px;
  height: 200px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #f5f4fc;
  border: 10px #fff solid;
  border-radius: 50%;
  justify-content: center;
  transition: all 0.2s linear;
}

.service-col:hover {
  transform: translate(0, -9px);
  background: #251a58;
}

.service-col:hover svg {
  fill: #fff;
}

.service-col:hover h4 {
  color: #fff;
}

.service-img {
  width: 100%;
  position: relative;
  bottom: 20%;
  left: 4px;
  transform: translate(-5%, 0);
}

.service-col svg {
  /* position: relative; */
  /* bottom: 17%; */
  /* left: -13px; */
  fill: #150d3c;
  width: 7rem;
  height: 7rem;
  /* margin-top: 0; */
  /* transform: translate(-5%, 0px); */
}

.service-text {
  /* position: relative; */
  /* top: -20px; */
  /* margin-top: 8px; */
  /* margin-bottom: 22px; */
  width: 100%;
  min-height: 51px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.service-col h4 {
  font-weight: bold;
  color: #104a6d;
  font-size: 17px;
}

.owl-photo .owl-item {
  /* margin-top: 30px; */
  display: flex;
  justify-content: center;
}

/* TOWN NEWS */

.town-box .see-more a {
  margin: 0 0 0 0;
}

.town-news-pane {
  margin: 40px 0;
}

.card-text-row-town {
  padding: 0 7px;
  flex: 0 0 72%;
  max-width: 72%;
}

.card-text-row-town h5 a:link {
  color: rgb(0, 42, 211);
}

.card-text-row-town h5 a:hover {
  color: rgb(0, 185, 148);
}

.town-news-img {
  height: 100px;
  overflow: hidden;
  /* border-radius: 0 10px 10px 0; */
  flex: 0 0 28%;
  max-width: 28%;
}

.town-news-img img {
  height: 100%;
  object-fit: cover;
  width: 100%;
  transition: scale 0.5s linear;
}

/*.town-news-card:hover .town-news-img img {
  scale: 1.2;
}*/

.card-text-row-town h5 {
  font-weight: bold;
  font-size: 14px;
  line-height: 2;
  margin-bottom: 0;
  color: rgb(0, 42, 211);
}

.card-text-row-town p {
  font-size: 11px;
  line-height: 2;
  margin-bottom: 0;
}

.town-news-card {
  border-radius: 10px;
  overflow: hidden;
  margin: 0 0 10px 0;
  display: flex;
  border: 1px solid #e1e1e1;
  box-shadow: 0 0 12px -10px;
  align-items: center;
}

.town-card-items {
  display: flex;
  flex-direction: row;
  height: 100%;
  align-items: flex-start;
  overflow: hidden;
}

.town-card-items .text-date {
  padding: 0;
  font-size: 12px;
}
.main-video .see-more a {
    margin-top: 8px;
}

.main-video video {
  border-radius: 10px;
}

.main-video video[poster] {
  object-fit: fill;
  width: 100%;
  height: 323px;
  border-radius: 10px;
}

/* STATION */

.station-pane {
  margin: 40px 0;
}

.station-link {
  display: flex;
  justify-content: center;
}

.station-link img {
  width: 95%;
}

/* FOOTER */

.footer {
  padding: 40px 0;
  background-image: url(/Portals/_default/Skins/Tamliki1401/images/footer/footerbg.png?ver=Bu8SosUtM1ZKEPzdfN_Ofg%3d%3d);
}

.footer i {
  color: #1c106b;
}

.footer li i {
  font-size: 15px;
}

.footer li a i {
  font-size: 30px;
}

footer ul {
  margin-left: 0;
  margin-right: 3px;
  margin-top: 20px;
}

.footer-title h5::before {
  display: inline-block;
  content: ".";
  width: 15px;
  height: 3px;
  margin: 9px 0 4px 6px;
  background-color: rgb(2, 4, 119);
  border-radius: 50px;
  line-height: 0.4;
}
.footer-box.footer-contact ul li {
    margin-bottom: 6px;
    line-height: 1.8;
}
.footer-box.footer-contact ul  {
 margin:0;
  padding:0
}
.related-link {
  line-height: 30px;
  font-size: 12px;
}

.related-link::before {
  margin-left: 8px;
  display: inline-block;
  content: ".";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: rgb(2, 4, 119);
  line-height: 0.9;
}

/*|| MOZAYEDE CSS ||*/

/* MOZAYEDE TABS */
.mozayede-tabs-box .nav-pills .nav-link{
 
  font-weight: bold;
}
.mozayede-tabs-box .nav-pills .nav-link.active {
  box-shadow: 0px 4px 3px 0px rgb(0 0 0 / 8%);
  border-radius: 30px;
  color: #000;
  background-color: #1b998a2b;
}

.mozayede-tabs-box ul li a:link {
  color: #555;
  font-size: 13px;
  padding: 9px 21px;
  margin: 0 5px;
}

.mozayede-tabs-box ul li a {
  transition: all 0.1s linear;
}

.mozayede-tabs-box ul li a:hover {
  color: #000;
}

.items-pane {
  margin-top: 20px;
}
/*START: UL TABS */
div#LiveTabsWrapper612 ul {
  border: none;
  background: none;
}

div#LiveTabsWrapper612 ul li {
  padding: 5px 0;
  float: none;
  display: inline-flex;
  border: none;
  background: none;
  transition: all 0.1s linear;
  border-radius: 30px;
  color: #000;
  box-shadow: 0px 4px 3px 0px #fff;
}

div#LiveTabsWrapper612 ul li:hover {
  box-shadow: 0px 4px 3px 0px rgba(0, 0, 0, 0.082);
  border-radius: 30px;
  color: #000;
  background-color: #1b998a2b;
}

.livetabsdefault #LiveTabsWrapper612 {
  border: none;
}

#TWLiveTabsWrapper612 .ui-tabs .ui-tabs-nav li.ui-tabs-selected,
#TWLiveTabsWrapper612 .ui-tabs .ui-tabs-nav li.ui-tabs-active,
#TWLiveTabsWrapper612 .ui-tabs .ui-tabs-nav li.ui-tabs-active {
  box-shadow: 0px 4px 3px 0px rgba(0, 0, 0, 0.082);
  border-radius: 30px;
  color: #000;
  background-color: #1b998a2b;
}
/*END: UL TABS */

/*START: UL TABS */

.mozayede-tabs-box ul {
  border: none;
  background: none;
  margin: 0;
}

.mozayede-tabs-box ul ul li {
  padding: 5px 0;
  float: none;
  display: inline-flex;
  border: none;
  background: none;
  transition: all 0.1s linear;
  border-radius: 30px;
  color: #000;
  box-shadow: 0px 4px 3px 0px #fff;
}

.mozayede-tabs-box ul li a:hover {
  box-shadow: 0px 4px 3px 0px rgba(0, 0, 0, 0.082);
  border-radius: 30px;
  color: #000;
  background-color: #d9eeeb;
}

.mozayede-tabs-box {
  border: none;
  margin-bottom: 15px;
}

.mozayede-tabs-box ul li a:focus,
.mozayede-tabs-box ul li a:active {
  box-shadow: 0px 4px 3px 0px rgba(0, 0, 0, 0.082);
  border-radius: 30px;
  color: #000;
  background-color: #1b998a2b;
}
/*END: UL TABS */

.mozayede-link {
  padding: 20px 0;
  margin: 10px 0;
  border-radius: 16px;
  text-decoration: none;
  color: #000;
  transition: all 0.3s linear;
}

.mozayede-link:hover {
  color: #fff;
  background-color: #1b998a;
}

.mozayede-link span {
  color: #1b998a;
  transition: all 0.3s linear;
}

.mozayede-tabs-item p {
  padding-top: 10px;
  font-size: 13px;
  color: #192955;
}

.mozayede-link:hover p {
  color: #fff;
}

.mozayede-link a {
  text-decoration: none;
  color: #000;
}

.item-svg {
  fill: #1b998b;
  width: 6rem;
  height: 6rem;
  margin-bottom: 7px;
}

.mozayede-link:hover .item-svg {
  fill: #fff;
}

/* SERVICES */

.mozayede-services-pane {
  margin-top: 150px;
  height: 120px;
  background: #09554d;
}

.mozayede-services-pane .owl-service {
  position: relative;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.mozayede-service-item {
  margin: 5px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 50%;
  width: 200px;
  height: 200px;
  border: 9px #fff solid;
  background-color: #e4ebfe;
  transition: all 0.2s linear;
}

.mozayede-service-item:hover {
  position: relative;
  transform: translate(0, -10px);
  background: #253668;
}

.mozayede-service-item svg path {
  fill: #000;
  stroke: #000;
}

.mozayede-service-item h6 {
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 10px;
  color: #104a6d;
  /* width: 87%; */
  text-align: center;
  line-height: 24px;
  margin: 15px auto 0;
}

.mozayede-service-item:hover h6 {
  color: #fff;
}

.mozayede-service-item:hover svg path {
  fill: #fff;
  stroke: #fff;
}

.owl-service .owl-item {
  display: flex;
  justify-content: center;
  margin: 0;
}

.owl-service .owl-nav {
  color: #fff;
}

.owl-service .owl-dots {
  padding-top: 5px;
}

/* NEWS */

.news-pane {
  margin: 20px 0;
}

.mozayede-news {
  border-radius: 16px;
  overflow: hidden;
}

.mozayede-news h5 {
  color: #192955;
  font-weight: bold;
  font-size: 13px;
}

.mozayede-special-news-img {
  height: 175px;
}

.mozayede-special-news-img img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.title-card-row {
  font-family: "iransans";
  font-weight: 800;
  color: rgb(2, 4, 119);
  font-size: 17px;
}

.text-mozayede-row {
  font-family: "iransans";
  font-weight: 100;
}

.mozayede-dash-item {
  margin-left: 8px;
  display: inline-block;
  content: ".";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: rgb(0, 185, 148);
}

.li-mozayede-item {
  list-style: none;
  margin: 0;
  line-height: 2rem;
  font-size: 16px;
}

.li-mozayede-item a {
  font-family: "iransans";
  font-weight: 800;
  color: #192955;
  text-decoration: none;
}

.li-mozayede-item a:hover {
  font-family: "iransans";
  font-weight: 800;
  color: #192955;
  text-decoration: none;
}

/*start:NEWS CAROUSEL */
.owl-mozayede-news.owl-theme .owl-dots {
  text-align: end;
}

.owl-mozayede-news.owl-theme .owl-dots .owl-dot.active span,
.owl-mozayede-news.owl-theme .owl-dots .owl-dot:hover span {
  background: linear-gradient(18deg, #050811, #515b7a);
  border: #050811 3px solid;
  width: 17px;
  height: 17px;
}

.owl-mozayede-news.owl-theme .owl-dots .owl-dot span {
  width: 17px;
  height: 17px;
  margin: 0px 7px;
  border: #050811 2px solid;
  background: #fff;
  border-radius: 30px;
}

/* end:NEWS CAROUSEL */

/* INTRO */
a.portal-link {
    transition: all 0.5s ease;
}

.portals-pane-b {
  min-height: 500px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.click-title {
  margin-top: 50px;
  margin-bottom: 25px;
}

.click-title h5 {
  color: #fff;
}

.intro-logo {
  display: flex;
  justify-content: start;
}

.logo-site img {
  max-width: 100%;
}

.portal-link:link {
  display: block;
  width: 100%;
  padding: 1rem 0;
  margin: 0px 0 0rem 0;
  height: 100%;
  text-align: center;
  border-radius: 30px;
  text-decoration: none;
  color: #1b998a;
  background: #fff;
  transition: all 0.3s linear;
}

.portal-link:hover {
  color: #fff;
  background-color: #1b998a;
}

.intro-logo img {
  filter: brightness(100);
}

.portal-link svg {
  width: 7rem;
  height: 7rem;
  position: relative;
  fill: #1b998a;
  transition: all 0.5s ease;
  margin-bottom: 4px;
  margin: 0 auto;
}

.portal-link:hover svg {
  fill: #fff;
}

.portal-link p {
  margin: 25px 0 10px;
  font-size: 22px;
  color: #1b998a;
  line-height: 31px;
  transition: all 0.5s ease;
}

.portal-link:hover p {
  font-size: 22px;
  color: #fff;
}

.portal-link a {
  text-decoration: none;
  color: #000;
}

.portal-item-icon {
  font-size: 90px;
  color: #1b998a;
}

.skin-wrapper.skin-wrapper-intro {
  background: linear-gradient(to right, #39426a, #080d24);
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.skin-wrapper-intro .main-skin {
  margin: 0;
  width: 100%;
}

.map svg {
  height: 44rem !important;
  width: 100% !important;
}

.map .border path,
.map .island path {
  fill: #dfb16c;
  stroke-width: 18px;
}

.map .province path {
  fill: #10152f;
  stroke-width: 18px;
}

.map .sea path,
.map .lake path {
  fill: #10152f;
  stroke-width: 18px;
}

.map .province path:hover,
.map .island path:hover,
.map .province path.hover,
.map .island path.hover {
  fill: #dfb16c !important;
  cursor: pointer;
}

/* end:INTRO  */

.owl-photo.owl-theme .owl-dots .owl-dot span {
  margin: auto 2px;
  width: 20px;
  background: #fff;
  transition: all 0.2s linear;
}

.owl-photo.owl-theme .owl-dots .owl-dot.active span,
.owl-service.owl-theme .owl-dots .owl-dot:hover span {
  width: 50px;
  background: #fff;
  left: -10px;
}
/*Start::tabs*/

div#TWLiveTabsWrapper707 ul[role="tablist"],div#TWLiveTabsWrapper713 ul[role="tablist"] {
    border: none !important;
    padding: 0;
}



div#TWLiveTabsWrapper707 li.ui-tabs-tab,div#TWLiveTabsWrapper713 li.ui-tabs-tab {
    border: none !important;
    padding: 0;
    background: none !important;
}


div#TWLiveTabsWrapper707 li.ui-tabs-active,div#TWLiveTabsWrapper713 li.ui-tabs-active {
        box-shadow: 0px 4px 3px 0px rgb(0 0 0 / 8%);
        border-radius: 30px;
        color: #000;
        background-color: rgb(27 153 138 / 17%) !important;
}
div#TWLiveTabsWrapper713 li.ui-tabs-tab a {
    color: #555;
    font-size: 13px;
    font-weight: bold;
}
.item-last-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.item-last-image {
    object-fit: fill;
    width: 100%;
    height: 323px;
    border-radius: 10px;
    overflow: hidden;
    margin-top: 15px;
}
.main-video {
    margin-top: 15px;
}

#TWLiveTabsWrapper707.livetabsdefault .ui-tabs .ui-tabs-panel {
    padding: 15px 0 0;
}
/*End::tabs*/